fumihumiのブログ

プログラミングの備忘録

gem install mysql2 -v '0.4.9'ができない (ubuntu)

先日、(同日だけど)ubunturails 環境構築をした際のメモ。

fumihumi.hatenablog.com

mysql client is missing. You may need to 'apt-get install libmysqlclient-dev' or 'yum install mysql-devel', and try again.

  • エラーの命令に従う

    sudo apt-get -y install libmysqlclient-dev

できた。w

cd /{app}

bundle install

rails s

-> localhost:3000

gyazo.com

以上メモです